{
  "dependencies": {
    "axios": "^0.21.1",
    "jquery": "^3.6.0",
    "react-redux": "^7.2.4",
    "redux": "^4.1.0",
    "redux-logger": "^3.0.6",
    "redux-reducer": "^1.0.0",
    "sw-precache": "^5.2.1"
  }
}
